<?php
$dalTablearticulo_orig = array();
$dalTablearticulo_orig["idarticulo"] = array("type"=>3,"varname"=>"idarticulo");
$dalTablearticulo_orig["codigo"] = array("type"=>200,"varname"=>"codigo");
$dalTablearticulo_orig["idgrupo"] = array("type"=>3,"varname"=>"idgrupo");
$dalTablearticulo_orig["idcategoria"] = array("type"=>3,"varname"=>"idcategoria");
$dalTablearticulo_orig["idsubcategoria"] = array("type"=>3,"varname"=>"idsubcategoria");
$dalTablearticulo_orig["nombre"] = array("type"=>200,"varname"=>"nombre");
$dalTablearticulo_orig["stock"] = array("type"=>3,"varname"=>"stock");
$dalTablearticulo_orig["proveedor"] = array("type"=>3,"varname"=>"proveedor");
$dalTablearticulo_orig["fecha_alta"] = array("type"=>7,"varname"=>"fecha_alta");
$dalTablearticulo_orig["costo"] = array("type"=>3,"varname"=>"costo");
$dalTablearticulo_orig["precio"] = array("type"=>3,"varname"=>"precio");
$dalTablearticulo_orig["observacion"] = array("type"=>201,"varname"=>"observacion");
$dalTablearticulo_orig["estado"] = array("type"=>200,"varname"=>"estado");
	$dalTablearticulo_orig["idarticulo"]["key"]=true;
$dal_info["articulo_orig"]=&$dalTablearticulo_orig;

?>